Subject: Re: Job | Tech Support Remote Screening
From: Deepak Kumar Singh <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jan 2021 13:45:40 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7788 Applicants

View All

Deepak Kumar Singh
I have done my B.tech in electrical branch from Poornima Institute of Engineering and Technology , Jaipur (RTU), Rajasthan

Shortlist

Reject

Current Designation Engineer
Current Company Johnson Controls
Notice Period More than 3 Months
Previous Designation Electrical Site Engineer
Previous Company Solar pulse

Contact Details
Mobile:

Exp
3 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi
Education
B.Tech/B.E.
Rajasthan University
Key Skills
I have technically trained about Surveillance system Fire Alarm system and Access Control System, I have well knowledge about Safety and EHS Training.

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem